package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.CaixaContrato;

public interface CaixaContratoDAO extends GenericDAO<CaixaContrato, Long>{

	public List<CaixaContrato> buscarExtratoContrato(Long contratoId);

	public CaixaContrato gravarMovimento(CaixaContrato caixa);

}
